package com.tarena.oss.web.forms;

import org.apache.struts.action.ActionForm;

import com.tarena.oss.pricing.pojo.Pricing;

public class PricingForm extends ActionForm {
	private Pricing p=new Pricing();
	private String name;

	private double baseFee;

	private double rateFee;

	private String desc;

	
	public PricingForm() {
		super();
	}

	public double getBaseFee() {
		return p.getBaseFee();
	}

	public void setBaseFee(double baseFee) {
		p.setBaseFee(baseFee);
	}

	public String getDesc() {
		return p.getDesc();
	}

	public void setDesc(String desc) {
		p.setDesc(desc);
	}

	public String getName() {
		return p.getName();
	}

	public void setName(String name) {
		p.setName(name);
	}

	public Pricing getP() {
		return p;
	}

	public void setP(Pricing p) {
		this.p = p;
	}

	public double getRateFee() {
		return p.getRateFee();
	}

	public void setRateFee(double rateFee) {
		p.setRateFee(rateFee);
	}
	
}
